Subject: Tickets Review
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Wed, 21 Apr 2021 05:14:36 -0700 (MST)

Hi AJ, 

I have been going through your tickets and found none of the tickets have a case summary. What would be the reason? 

This was explained multiple times that we need to follow the basic principle of issue handling. Those are: 

1. Understand the issue. 
2. Fill the left-hand side 
3. Fix subject line as (Product, Environment, Issue) 
4. Case Summary including what next would be done 
5. Reply as per the case summary 
6. Next Action 

I would expect you to please follow this as basic as I will review the tickets again. 

Regards, 
Pritish Nandi